path: /build/build/dbus-glib-dev-libs-0.110.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/dbus-glib -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/dbus-glib
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/dbus-glib && luet-portage --dir /pkgdir/dbus-glib
    dev-libs/dbus-glib && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:0ca2b2689fc59edd3c9fc6f925ed94ec4916405db4a7329620605d04d55e3ecc
  package:
    name: dbus-glib
    version: "0.110"
    category: dev-libs
    requires:
    - name: rarian
      version: '>=0'
      category: app-text
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: D-Bus bindings for glib
    uri:
    - https://dbus.freedesktop.org/
    license: '|| ( GPL-2 AFL-2.1 )'
    buildtimestamp: 2023-08-22 21:16:17.67793518 +0000 UTC m=+92.708883437
    labels:
      DEPEND: '>=dev-libs/expat-2.1.0-r3[-mgorny(-)] >=dev-libs/glib-2.40:2[-mgorny(-)]
        >=sys-apps/dbus-1.8[-mgorny(-)] >=dev-util/glib-utils-2.40 >=dev-util/gtk-doc-am-1.14
        virtual/pkgconfig'
      IUSE: debug static-libs test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
        abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: '>=dev-libs/expat-2.1.0-r3[-mgorny(-)] >=dev-libs/glib-2.40:2[-mgorny(-)]
        >=sys-apps/dbus-1.8[-mgorny(-)]'
      emerge.packages: dev-libs/dbus-glib
      kit: dev-kit
      original.package.name: dev-libs/dbus-glib
      original.package.slot: "0"
      original.package.version: "0.110"
    treedir: /build/packages
  package_dir: /pkgdir/dbus-glib
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5e32db422c92275df67b499699b9f4a9ffefcbfc52f12de64d7185c2b0307e81
compressiontype: zstd
files:
- usr/bin/dbus-binding-tool
- usr/include/dbus-1.0/dbus/dbus-glib-bindings.h
- usr/include/dbus-1.0/dbus/dbus-glib-lowlevel.h
- usr/include/dbus-1.0/dbus/dbus-glib.h
- usr/include/dbus-1.0/dbus/dbus-gtype-specialized.h
- usr/include/dbus-1.0/dbus/dbus-gvalue-parse-variant.h
- usr/lib64/libdbus-glib-1.so
- usr/lib64/libdbus-glib-1.so.2
- usr/lib64/libdbus-glib-1.so.2.3.4
- usr/lib64/pkgconfig/dbus-glib-1.pc
- usr/libexec/dbus-bash-completion-helper
- usr/share/bash-completion/completions/dbus-send
- usr/share/doc/dbus-glib-0.110/AUTHORS.bz2
- usr/share/doc/dbus-glib-0.110/ChangeLog.bz2
- usr/share/doc/dbus-glib-0.110/HACKING.bz2
- usr/share/doc/dbus-glib-0.110/NEWS.bz2
- usr/share/doc/dbus-glib-0.110/README.bz2
- usr/share/gtk-doc/html/dbus-glib/api-index-full.html
- usr/share/gtk-doc/html/dbus-glib/ch01.html
- usr/share/gtk-doc/html/dbus-glib/ch02.html
- usr/share/gtk-doc/html/dbus-glib/ch03.html
- usr/share/gtk-doc/html/dbus-glib/dbus-binding-tool.html
- usr/share/gtk-doc/html/dbus-glib/dbus-glib-DBus-GLib-low-level.html
- usr/share/gtk-doc/html/dbus-glib/dbus-glib-DBus-GObject-related-functions.html
- usr/share/gtk-doc/html/dbus-glib/dbus-glib-DBusGConnection.html
- usr/share/gtk-doc/html/dbus-glib/dbus-glib-DBusGError.html
- usr/share/gtk-doc/html/dbus-glib/dbus-glib-DBusGMessage.html
- usr/share/gtk-doc/html/dbus-glib/dbus-glib-DBusGMethod.html
- usr/share/gtk-doc/html/dbus-glib/dbus-glib-DBusGProxy.html
- usr/share/gtk-doc/html/dbus-glib/dbus-glib-Specializable-GType-System.html
- usr/share/gtk-doc/html/dbus-glib/dbus-glib.devhelp2
- usr/share/gtk-doc/html/dbus-glib/home.png
- usr/share/gtk-doc/html/dbus-glib/index.html
- usr/share/gtk-doc/html/dbus-glib/left-insensitive.png
- usr/share/gtk-doc/html/dbus-glib/left.png
- usr/share/gtk-doc/html/dbus-glib/right-insensitive.png
- usr/share/gtk-doc/html/dbus-glib/right.png
- usr/share/gtk-doc/html/dbus-glib/style.css
- usr/share/gtk-doc/html/dbus-glib/up-insensitive.png
- usr/share/gtk-doc/html/dbus-glib/up.png
- usr/share/man/man1/dbus-binding-tool.1.bz2
- var/db/pkg/dev-libs/dbus-glib-0.110/BUILD_TIME
- var/db/pkg/dev-libs/dbus-glib-0.110/CATEGORY
- var/db/pkg/dev-libs/dbus-glib-0.110/CBUILD
- var/db/pkg/dev-libs/dbus-glib-0.110/CFLAGS
- var/db/pkg/dev-libs/dbus-glib-0.110/CHOST
- var/db/pkg/dev-libs/dbus-glib-0.110/CONTENTS
- var/db/pkg/dev-libs/dbus-glib-0.110/COUNTER
- var/db/pkg/dev-libs/dbus-glib-0.110/CXXFLAGS
- var/db/pkg/dev-libs/dbus-glib-0.110/DEFINED_PHASES
- var/db/pkg/dev-libs/dbus-glib-0.110/DEPEND
- var/db/pkg/dev-libs/dbus-glib-0.110/DESCRIPTION
- var/db/pkg/dev-libs/dbus-glib-0.110/EAPI
- var/db/pkg/dev-libs/dbus-glib-0.110/FEATURES
- var/db/pkg/dev-libs/dbus-glib-0.110/HOMEPAGE
- var/db/pkg/dev-libs/dbus-glib-0.110/INHERITED
- var/db/pkg/dev-libs/dbus-glib-0.110/IUSE
- var/db/pkg/dev-libs/dbus-glib-0.110/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/dbus-glib-0.110/KEYWORDS
- var/db/pkg/dev-libs/dbus-glib-0.110/LDFLAGS
- var/db/pkg/dev-libs/dbus-glib-0.110/LICENSE
- var/db/pkg/dev-libs/dbus-glib-0.110/NEEDED
- var/db/pkg/dev-libs/dbus-glib-0.110/PF
- var/db/pkg/dev-libs/dbus-glib-0.110/PROVIDES
- var/db/pkg/dev-libs/dbus-glib-0.110/RDEPEND
- var/db/pkg/dev-libs/dbus-glib-0.110/REQUIRES
- var/db/pkg/dev-libs/dbus-glib-0.110/SIZE
- var/db/pkg/dev-libs/dbus-glib-0.110/SLOT
- var/db/pkg/dev-libs/dbus-glib-0.110/USE
- var/db/pkg/dev-libs/dbus-glib-0.110/dbus-glib-0.110.ebuild
- var/db/pkg/dev-libs/dbus-glib-0.110/environment.bz2
- var/db/pkg/dev-libs/dbus-glib-0.110/repository
package_cacheimage: ""
runtime:
  name: dbus-glib
  version: "0.110"
  category: dev-libs
  requires:
  - name: glib
    version: '>=0'
    category: dev-libs-2
  - name: dbus
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: D-Bus bindings for glib
  uri:
  - https://dbus.freedesktop.org/
  license: '|| ( GPL-2 AFL-2.1 )'
  labels:
    DEPEND: '>=dev-libs/expat-2.1.0-r3[-mgorny(-)] >=dev-libs/glib-2.40:2[-mgorny(-)]
      >=sys-apps/dbus-1.8[-mgorny(-)] >=dev-util/glib-utils-2.40 >=dev-util/gtk-doc-am-1.14
      virtual/pkgconfig'
    IUSE: debug static-libs test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: '>=dev-libs/expat-2.1.0-r3[-mgorny(-)] >=dev-libs/glib-2.40:2[-mgorny(-)]
      >=sys-apps/dbus-1.8[-mgorny(-)]'
    emerge.packages: dev-libs/dbus-glib
    kit: dev-kit
    original.package.name: dev-libs/dbus-glib
    original.package.slot: "0"
    original.package.version: "0.110"
